<form action="/notes/update/{% if note.id %}{{ note.id }}{% endif %}" id="form" method="POST">
    <label>Title</label>
    <input type="text" name="title" {% if note.title %}	value= "{{ note.title }}" {% endif %} />
    <!-- <label>Body</label> -->
    <!-- <input type="text" name="body" > -->

    <input type="submit" value="Update"/>
</form>

<textarea name="body" form="form">{% if note.body %}{{ note.body }}{% endif %}</textarea>